--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBTable::KBRecnoIndex#add_index_rec
is_singleton: false
name: add_index_rec
params: (recno, fpos)
visibility: public
